#include <stdio.h>

int init(void * param)
{
	return 0;
}

unsigned int process(unsigned char * data, unsigned int length, unsigned char * result, unsigned int * id, unsigned int * status)
{
	return 0;
}